.push, #push {
	height: 250px
}
.footer-btm-container {
	height: auto;
	margin: 0 auto;
	padding: 0 10%;
}
#footer {
	background: #111;
	color: #eee;
	height: 450px;
	width: 100%;
	z-index: 100;
}
.footercontainer {
	margin: 0 auto;
	height: auto;
	padding: 40px 10%;
}
.footer-btm {
	background: #eee;
	color: #111;
	height: 50px;
	width: 100%;
	z-index: 100;
}
.foot-one {
	float: left;
	width: 35%;
	padding: 30px 1%;
}
.foot-two {
	float: left;
	width: 30%;
	padding: 60px 3%;
}
.foot-three {
	float: right;
	width: 24%;
	padding: 30px 1%;
}
/*-Footer Text --*/
#footer .foot-one .textwidget p, #footer .foot-two .textwidget p, #footer .foot-three .textwidget p {
	color: #eee;
	font: 300 95%/2em 'Montserrat', Arial, sans-serif, Helvetica;
letter-spacing:1px;
}
#footer .foot-one h3, #footer .foot-three h3, #footer .foot-two h3 {
	color: #168ace;
	font: 500 150%/1em 'Montserrat', Arial, sans-serif, Helvetica;
	padding: 0 0 20px 0;
	text-align: justify;
}
#footer a {
	color: #fff;
	font: 600 80%/1.3em 'Montserrat', Arial, sans-serif, Helvetica;
	padding: 0;
	text-align: justify;
}
#footer a:hover {
	color: #168ace;
}
#footer .textwidget ul li {
	font: 400 110%/1.3em 'Montserrat', Arial, sans-serif, Helvetica;
	list-style: circle;
	margin-left: 20px;
}
.footer-btm-container .copyright p, .footer-btm-container .website p {
	color: #999;
	font: 300 60%/1em 'Montserrat', Arial;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
}
.footer-btm-container img {
	margin: 0 auto;
}
.footer-btm-container .copyright a, .footer-btm-container .website a {
	color: #ddd;
}
.footer-btm-container .copyright a:hover, .footer-btm-container .website a:hover {
	color: #fff;
}
.footer-btm-container .copyright, .footer-btm-container .website {
	padding: 10px 0 0;
}
#footer .menu li a {
	font: 500 95%/2em 'Montserrat', Arial, Helvetica, sans-serif;
	color: #eee;
}
#footer .menu li.current-menu-item > a {
	color: #fff;
}
#footer .menu li a:hover {
	color: #168ace;
}
